#Installation

##Download
Download the file [**draganddrop.min.js**](https://raw.githubusercontent.com/angular-dragdrop/angular-dragdrop/master/draganddrop.min.js) or [**draganddrop.js**](https://raw.githubusercontent.com/angular-dragdrop/angular-dragdrop/master/draganddrop.js).

##Bower

You can also install via Bower using

`bower install angular-native-dragdrop --save`

---

#Usage

##Step - 1 **Add script**
```
<script src="path/to/draganddrop.min.js"></script>
```

##Step - 2 **Include in app**
```
	myApp = angular.module('myApp','ang-drag-drop');
```

##Step - 3 ***Profit!!***
